<?xml version="1.0" encoding="GB2312"?>
<AppControlList>
	<!-- China -->
	<ApkInfo name="com.tencent.mm" checkSpecial="1" streamNumMax="3" whRatio0="1.777" wLimit0="1920" whRatio1="1.333" wLimit1="1440"/><!-- 1. WeiXin OK -->
	<ApkInfo name="com.tencent.mobileqq" checkSpecial="1" streamNumMax="3" whRatio0="1.777" wLimit0="1920"/><!-- 2. QQ OK -->
	<ApkInfo name="com.ss.android.ugc.aweme"/><!-- 3. DouYin OK -->
	<!-- <ApkInfo name="com.ss.android.article.video"/>4. XiGuaShiPin OK -->
	<!-- <ApkInfo name="com.ss.android.ugc.live"/>5. DouYinHuoShanBan OK -->
	<!-- <ApkInfo name="com.tencent.weishi"/>6. WeiShi OK -->
	<!-- <ApkInfo name="com.tencent.wemeet.app"/>7. TengXunHuiYi OK -->
	<ApkInfo name="com.alibaba.android.rimet" checkSpecial="1" streamNumMax="3" whRatio0="1.777" wLimit0="1280"/><!-- 8. DingDing OK -->
	<!-- Overseas -->
	<!-- <ApkInfo name="com.discord" checkSpecial="1" whRatio0="1.777" wLimit0="1280" whRatio1="1.333" wLimit1="1280"/>1. Discord - Talk, Video Chat & Hang Out with Friends -->
	<ApkInfo name="com.facebook.orca" checkSpecial="1" streamNumMax="3" whRatio0="1.777" wLimit0="1024" whRatio1="1.333" wLimit1="1280"/><!-- 2/3. facebook/messenger -->
	<!-- <ApkInfo name="com.whatsapp.w4b" checkSpecial="1" whRatio0="1.777" wLimit0="1024" whRatio1="1.333" wLimit1="1280"/>4. WhatsApp Business OK -->
	<!-- <ApkInfo name="com.snapchat.android" checkSpecial="1" whRatio0="1.777" wLimit0="1280"/>5. snapchat -->
	<ApkInfo name="com.skype.raider" checkSpecial="1" streamNumMax="3" whRatio0="1.777" wLimit0="1280" whRatio1="1.333" wLimit1="1280"/><!-- 6. skype -->
	<ApkInfo name="com.microsoft.teams" checkSpecial="1" streamNumMax="3" whRatio0="1.777" wLimit0="1280" whRatio1="1.333" wLimit1="1280"/><!-- 7. teams -->
	<!-- <ApkInfo name="us.zoom.videomeetings"/>8. zoom/meetings -->
	<!-- <ApkInfo name="com.instagram.android" checkSpecial="1" streamNumMax="3" whRatio0="1.777" wLimit0="1920"/>9. Instagram -->
	<!-- <ApkInfo name="jp.naver.line.android" checkSpecial="1" streamNumMax="3" whRatio0="1.777" wLimit0="1280"/>10. line -->
	<ApkInfo name="com.cisco.webex.meetings"/>
	<ApkInfo name="com.facebook.mlite"/>
	<ApkInfo name="com.discord"/>
</AppControlList>